.article .innerArticleModule.ghapi {
  margin-top: 13.5px;
}

/* Geizhals-Widget */
.innerArticleModule .ghManufacturer,
.innerArticleModule .ghTabs,
.innerArticleModule .ghList {
  width: 292px;
  font-family: "Arial", Helvetica, sans-serif;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 3px #aaa;
  box-shadow: 0 1px 3px #aaa;
  background: #fff;
  position: relative;
  overflow: hidden;
  height: 192px;
  margin: 4px;
}

.innerArticleModule.smallCenter .ghManufacturer,
.innerArticleModule.smallCenter .ghTabs,
.innerArticleModule.smallCenter .ghList {
  margin: 0 auto;
}

.innerArticleModule .ghManufacturer .header {
  display: block;
  color: #fff;
  background: #377bae;
  padding: 5px 70px 5px 8px;
  border-radius: 5px 5px 0 0;
  position: relative;
  text-decoration: none;
}

.innerArticleModule .ghManufacturer .header img {
  border-radius: 2px;
  border: #fff 3px solid;
  width: auto;
  max-height: 60px;
  position: absolute;
  margin: auto;
  top: 8px;
  right: 8px;
}

.innerArticleModule .ghManufacturer .header .title {
  color: #fff;
  font-weight: 700;
  font-size: 13.5px;
  line-height: 15px;
  margin: 2px 0 4px;
  text-decoration: none;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.innerArticleModule .ghManufacturer .header .description {
  color: #eee;
  margin: 0;
  padding: 2px 0;
  font-size: 11px;
  font-size: 10.8px;
  line-height: 12px !important;
  overflow: hidden;
  height: 24px;
  display: inline-block;
  width: calc(100% - 72px);
}

.innerArticleModule .ghManufacturer ul {
  margin: 4px 8px;
}

.innerArticleModule .ghManufacturer ul li {
  line-height: 14px;
}

.innerArticleModule .ghManufacturer ul li a {
  font-size: 12px;
  line-height: 14px;
  padding: 2px 0;
  color: #000000;
  display: block;
  height: auto;
  text-decoration: none;
}

.innerArticleModule .ghManufacturer ul li a span {
  color: #1f95d8;
  display: inline-block;
}

.innerArticleModule .ghManufacturer ul li a:hover {
  text-decoration: none;
}

.innerArticleModule .ghManufacturer ul li a:hover span {
  text-decoration: underline;
}

.innerArticleModule .ghManufacturer .button {
  font-size: 12px;
  line-height: 14px;
  position: absolute;
  bottom: -1px;
  padding: 4px 0 4px;
  color: #000;
  background: #f8dd03;
  -webkit-box-shadow: #fff 0 -3px 10px, rgba(0, 0, 0, 0.1) 0px -2px 16px inset;
  box-shadow: #fff 0 -3px 10px, rgba(0, 0, 0, 0.1) 0px -2px 16px inset;
  font-weight: 700;
  text-align: center;
  width: 100%;
  border-radius: 0 0 5px 5px;
  height: auto;
  font-family: "Arial", Helvetica, sans-serif;
}

.innerArticleModule .ghManufacturer .button:hover {
  text-decoration: underline;
}

.innerArticleModule .ghTabs {
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 3px #aaa;
  box-shadow: 0 1px 3px #aaa;
  color: #000;
  background: #fff;
  overflow: hidden;
  position: relative;
  z-index: 8;
  height: 190px;
}

.innerArticleModule .ghTabs a {
  color: #000;
  display: block;
  text-decoration: none;
}

.innerArticleModule .ghTabs a:hover {
  text-decoration: none;
}

.innerArticleModule .ghTabs .header .title {
  font-family: "Arial", Helvetica, sans-serif;
  margin: 7px 4px;
  text-align: center;
  display: block;
  font-size: 12px;
  font-weight: 700;
  max-height: 13px;
  line-height: 12px;
}

.innerArticleModule .ghTabs .header .title span {
  color: #1f95d8;
  cursor: pointer;
}

.innerArticleModule .ghTabs .header .title span:hover {
  text-decoration: underline;
}
.innerArticleModule .ghTabs ul {
  padding: 0;
  list-style: none;
}

.innerArticleModule .ghTabs ul li {
  position: initial;
  float: left;
  width: 20%;
}

.innerArticleModule .ghTabs ul li a:first-child {
  height: 80px;
  text-align: center;
  position: relative;
}

.innerArticleModule .ghTabs ul li a:first-child .thumbWrapper {
  width: 100%;
  height: 45px;
  position: relative;
  display: inline-block;
}

.innerArticleModule .ghTabs ul li a:first-child .thumbWrapper img {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 40px;
  max-height: 40px;
}

.innerArticleModule .ghTabs ul li a:first-child .thumbWrapper + span {
  font-size: 10px;
  opacity: 0.8;
  display: inline-block;
  line-height: 10px;
  position: absolute;
  top: 50px;
  width: 100%;
  left: 0;
}

.innerArticleModule .ghTabs ul li a:nth-child(2) {
  height: 90px;
  text-align: center;
}

.innerArticleModule .ghTabs ul li a:nth-child(2) span:first-child {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-align: left;
  font-size: 12px;
  line-height: 14px;
  margin-top: 0.6rem;
}

.innerArticleModule .ghTabs ul li a:nth-child(2) span:nth-child(2) {
  color: #000;
  background-color: #f8dd03;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 2px 2px,
    rgba(0, 0, 0, 0.1) 0px -2px 16px inset;
  box-shadow: rgba(0, 0, 0, 0.3) 0 2px 2px,
    rgba(0, 0, 0, 0.1) 0px -2px 16px inset;
  font-weight: bold;
  font-size: 12px;
  padding: 0 0.7em;
  margin-right: 0.4em;
  margin-top: 0.6em;
  border-radius: 3px;
  border: #f8dd03 2px solid;
  float: right;
  line-height: 20px;
}

.innerArticleModule .ghTabs ul li a:nth-child(2) span:nth-child(2):hover {
  text-decoration: underline;
}

.innerArticleModule .ghTabs ul li a:nth-child(2) span:nth-child(3) {
  float: left;
  font-size: 12px;
  font-weight: bold;
  margin: 0.5rem;
}

.innerArticleModule .ghTabs ul li a:nth-child(2) span:nth-child(3):hover {
  text-decoration: underline;
}

.innerArticleModule .ghTabs ul li > a:nth-child(2) {
  display: block;
  z-index: 2;
}

.innerArticleModule .ghTabs ul li:hover > a:first-child:before {
  content: "";
  position: absolute;
  top: 73px;
  margin-left: 18px;
  border-width: 10px 10px 0;
  border-style: solid;
  border-color: #fff transparent;
  display: block;
  width: 0;
  z-index: 8;
}

.innerArticleModule .ghTabs ul li:first-child > a:nth-child(2) {
  display: block;
  z-index: 2;
}

.innerArticleModule .ghTabs ul li > a:nth-child(2):hover span:nth-child(3) {
  text-decoration: underline !important;
}

.innerArticleModule .ghTabs ul li:first-child > a:first-child:before {
  content: "";
  top: 73px;
  position: absolute;
  margin-left: 18px;
  border-width: 10px 10px 0;
  border-style: solid;
  border-color: #fff transparent;
  display: block;
  width: 0;
  z-index: 3;
}

.innerArticleModule .ghTabs ul li a:nth-child(2) {
  color: #eee;
  background: #377bae;
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  bottom: -1px;
  display: none;
  padding: 7px 10px 10px;
  z-index: 4;
  border-radius: 0 0 5px 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 -20px 40px inset;
  box-shadow: rgba(0, 0, 0, 0.1) 0 -20px 40px inset;
}

.innerArticleModule .ghList {
  background: #377bae;
  border: #377bae 5px solid;
  max-height: 162px !important;
}

.innerArticleModule .ghList a {
  margin: 2px 0 0 0;
  color: #000;
  padding: 2px 4px;
  max-height: 28px;
  overflow: hidden;
  display: block;
  background: #ffffff;
  font-size: 11px;
  line-height: 12px;
  position: relative;
  min-height: 28px;
  text-decoration: none;
}

.innerArticleModule .ghList a:hover {
  text-decoration: none;
  background: #f8dd03;
}

.innerArticleModule .ghList a .productImage {
  width: 33px;
  float: left;
  padding: 0 4px;
  display: inline-block;
  text-align: center;
}

.innerArticleModule .ghList a .productImage img {
  max-width: 25px;
  max-height: 25px;
}

.innerArticleModule .ghList a .productPrice {
  margin-left: 7px;
  text-align: right;
  cursor: pointer;
  font-size: 0.9em;
  line-height: 1.1em;
  color: #000;
  position: absolute;
  right: 3px;
  top: 2px;
  height: 26px;
}

.innerArticleModule .ghList a .productPrice span {
  display: block;
}

.innerArticleModule .ghList a .productPrice span:nth-child(2) {
  color: #1f95d8;
  font-size: 1.1em;
  font-weight: 700;
}

.innerArticleModule .ghList a .productName {
  color: #000;
  display: block;
  min-height: 22px;
  cursor: pointer;
  max-height: 20px;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  letter-spacing: -0.3px;
  max-width: 192px;
}

/* Geizhals-Preisverlauf */
.ghPriceHistory {
  background-color: #f1f1f1;
}

.ghPriceHistory h4 {
  background-color: #b9b9b9;
  color: #fff;
  font-weight: 700;
  text-align: center;
  line-height: 2.5rem;
  font-size: 1.8rem;
  padding: 1rem 0.9rem;
}

.ghPriceHistory .price {
  text-align: center;
  padding: 0 0 8px;
  display: block;
}

.ghPriceHistory .pricehistoryControls {
  padding-bottom: 8px;
  margin-bottom: 8px;
  max-width: 970px;
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-justify-content: center;
  width: 100%;
}

.ghPriceHistory .pricehistoryControls button {
  font-size: 1.5rem;
  line-height: 2.2rem;
  margin: 1px;
  padding: 7px;
  cursor: pointer;
  white-space: nowrap;
  height: auto;
  color: #1c5c95;
  background: transparent;
}

.ghPriceHistory .pricehistoryControls button:hover,
.ghPriceHistory .pricehistoryControls button.active {
  background-color: #b9b9b9;
  color: #fff;
}

.ghPriceHistory .canWrapper {
  cursor: pointer;
}

.ghPriceHistory .canWrapper:not(:last-child) {
  display: none;
}

.ghPriceHistory .canWrapper canvas {
  padding: 0 10px 15px;
}
